@charset "utf-8";
/* CSS Document */
body {
	background:url("../img/bg.jpg") center center repeat; 
	background-color: #190e30;
 	background-size:cover !important;  
 	color: hsl(257, 37%, 93%);
	
  }
  
 
.box-shadow {
	-webkit-box-shadow: 0px 3px 5px #0a080f;	
	box-shadow: 0px 3px 5px #0a080f;
 }

.hover:hover{
	background:#332b47bd;
	cursor:pointer;
	color:#231059 !important;
	border-radius:5px;
   }
  .text-shadow{
	-webkit-text-shadow: 0px 2px 4px #494646;	
	text-shadow: 0px 2px 4px #494646;  
  }
  
/* Backgrounds */
.diagonal_bg{
  background-color: #190e30;
  background-image: -webkit-linear-gradient(30deg, #301960 50%, #120827 50%);
 }

.background-white-hightlight .top-nav .active-item > a, .background-white-hightlight .top-nav li a:hover, .background-white-hightlight .aside-nav li a:hover, 
.background-white-hightlight .aside-nav > ul > li.active-item > a:link, .background-white-hightlight .aside-nav > ul > li.active-item > a:visited,
.primary-color-white .background-primary-hightlight .top-nav .active-item > a, .primary-color-white .background-primary-hightlight .top-nav li a:hover, .primary-color-white .background-primary-hightlight .aside-nav li a:hover, 
.primary-color-white .background-primary-hightlight .aside-nav > ul > li.active-item > a:link, .primary-color-white .background-primary-hightlight .aside-nav > ul > li.active-item > a:visited {
	background: #190e30 none repeat scroll 0 0;
	color: #ebe9f5;
}


.background-green-hightlight .top-nav .active-item > a, .background-green-hightlight .top-nav li a:hover, .background-green-hightlight .aside-nav li a:hover, 
.background-green-hightlight .aside-nav > ul > li.active-item > a:link, .background-green-hightlight .aside-nav > ul > li.active-item > a:visited,
 .green-color-green .background-green-hightlight .top-nav .active-item > a, .green-color-green .background-green-hightlight .top-nav li a:hover, .green-color-green .background-green-hightlight .aside-nav li a:hover, 
 .green-color-green .background-green-hightlight .aside-nav > ul > li.active-item > a:link, .green-color-green .background-green-hightlight .aside-nav > ul > li.active-item > a:visited {
	background:#140f2f none repeat scroll 0 0;
	color: #ffffff;
}

.background-primary-hightlight .top-nav .active-item > a, .background-primary-hightlight .top-nav li a:hover, .background-primary-hightlight .aside-nav li a:hover, 
.background-primary-hightlight .aside-nav > ul > li.active-item > a:link, .background-primary-hightlight .aside-nav > ul > li.active-item > a:visited,
.primary-color-primary .background-primary-hightlight .top-nav .active-item > a, .primary-color-primary .background-primary-hightlight .top-nav li a:hover, .primary-color-primary .background-primary-hightlight .aside-nav li a:hover, 
.primary-color-primary .background-primary-hightlight .aside-nav > ul > li.active-item > a:link, .primary-color-primary .background-primary-hightlight .aside-nav > ul > li.active-item > a:visited {
  background: #7798BB none repeat scroll 0 0;
  color: #fff;
}
.background-dark-hightlight .top-nav .active-item > a, .background-dark-hightlight .top-nav li a:hover, .background-dark-hightlight .aside-nav li a:hover, 
.background-dark-hightlight .aside-nav > ul > li.active-item > a:link, .background-dark-hightlight .aside-nav > ul > li.active-item > a:visited,
.primary-color-dark .background-primary-hightlight .top-nav .active-item > a, .primary-color-dark .background-primary-hightlight .top-nav li a:hover, .primary-color-dark .background-primary-hightlight .aside-nav li a:hover, 
.primary-color-dark .background-primary-hightlight .aside-nav > ul > li.active-item > a:link, .primary-color-dark .background-primary-hightlight .aside-nav > ul > li.active-item > a:visited {
  background: #2D445C none repeat scroll 0 0;
  color: #DADFE4;
}
.background-none {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
  border: 0;
}

/* Font colors */
.background-white, .background-white p, a.background-white, .background-white a, .background-white a:link, .background-white a:visited, .background-white a:hover, .background-white a:active {
	color: #14121e ;
} 
.background-dark, .background-dark p, a.background-dark, a.background-dark:visited, a.background-dark:link, .background-dark a, .background-dark a:link, .background-dark a:visited, .background-dark a:hover, .background-dark a:active,
.primary-color-dark .background-primary, .primary-color-dark .background-primary p, .primary-color-dark a.background-primary, .primary-color-dark a.background-primary:visited, .primary-color-dark a.background-primary:link, .primary-color-dark a.background-primary:visited, .primary-color-dark .background-primary a, .primary-color-dark .background-primary a:link, .primary-color-dark .background-primary a:visited, .primary-color-dark .background-primary a:hover, .primary-color-dark .background-primary a:active {
	color: #fff;
}
.background-white h1, .background-white h2, .background-white h3, .background-white h4, .background-white h5, .background-white h6,
.background-white .h1, .background-white .h2, .background-white .h3, .background-white .h4, .background-white .h5, .background-white .h6, 
.primary-color-white .background-primary h1, .primary-color-white .background-primary h2, .primary-color-white .background-primary h3, .primary-color-white .background-primary h4, .primary-color-white .background-primary h5, .primary-color-white .background-primary h6,
.primary-color-white .background-primary .h1, .primary-color-white .background-primary .h2, .primary-color-white .background-primary .h3, .primary-color-white .background-primary .h4, .primary-color-white .background-primary .h5, .primary-color-white .background-primary .h6 {
	color: #14121e ;
} 
.image-hover-overlay-content *,
.background-primary, .background-primary p, a.background-primary, a.background-primary:visited, a.background-primary:link, .background-primary a, .background-primary a:link, .background-primary a:visited, .background-primary a:hover, .background-primary a:active,
.primary-color-primary .background-primary, .primary-color-primary .background-primary p, .primary-color-primary a.background-primary, .primary-color-primary a.background-primary:visited, .primary-color-primary a.background-primary:link, .primary-color-primary .background-primary a, .primary-color-primary .background-primary a:link, .primary-color-primary .background-primary a:visited, .primary-color-primary .background-primary a:hover, .primary-color-primary .background-primary a:active {
  color: rgba(255,255,255, 0.75);
}
.background-dark h1, .background-dark h2, .background-dark h3, .background-dark h4, .background-dark h5, .background-dark h6,
.background-dark .h1, .background-dark .h2, .background-dark .h3, .background-dark .h4, .background-dark .h5, .background-dark .h6, 
.primary-color-dark .background-primary h1, .primary-color-dark .background-primary h2, .primary-color-dark .background-primary h3, .primary-color-dark .background-primary h4, .primary-color-dark .background-primary h5, .primary-color-dark .background-primary h6,
.primary-color-dark .background-primary .h1, .primary-color-dark .background-primary .h2, .primary-color-dark .background-primary .h3, .primary-color-dark .background-primary .h4, .primary-color-dark .background-primary .h5, .primary-color-dark .background-primary .h6, 
.background-primary h1, .background-primary h2, .background-primary h3, .background-primary h4, .background-primary h5, .background-primary h6,
.background-primary .h1, .background-primary .h2, .background-primary .h3, .background-primary .h4, .background-primary .h5, .background-primary .h6,
.primary-color-primary .background-primary h1, .primary-color-primary .background-primary h2, .primary-color-primary .background-primary h3, .primary-color-primary .background-primary h4, .primary-color-primary .background-primary h5, .primary-color-primary .background-primary h6,
.primary-color-primary .background-primary .h1, .primary-color-primary .background-primary .h2, .primary-color-primary .background-primary .h3, .primary-color-primary .background-primary .h4, .primary-color-primary .background-primary .h5, .primary-color-primary .background-primary .h6 {
  color: #fff;
}
.text-white, .text-white *, .primary-color-white .text-primary, .primary-color-white .text-primary * {
  color: #fff !important;
}
.text-primary, .text-primary *, .primary-color-primary .text-primary, .primary-color-primary .text-primary * {
	color: #9874f1 !important;
}
.text-dark, .text-dark *, .primary-color-dark .text-primary, .primary-color-dark .text-primary * {
	color: #100228 !important;
} 

.text-red, .text-red *, .primary-color-red .text-primary, .primary-color-red .text-primary * {
	color: #ec3091 !important;
} 

.text-green, .text-green *, .primary-color-green .text-primary, .primary-color-green .text-primary * {
	color: #5e0890 !important;
} 

.text-lightgray, .text-lightgray *, .primary-color-lightgray .text-lightgray, .primary-color-lightgray .text-lightgray * {
	color: #ABABAB !important;
} 

.text-white-hover, .text-primary-hover, .text-dark-hover {
  transition: color 0.20s linear 0s;
  -o-transition: color 0.20s linear 0s;
  -ms-transition: color 0.20s linear 0s;
  -moz-transition: color 0.20s linear 0s;
  -webkit-transition: color 0.20s linear 0s;
}
.text-white-hover:hover, .primary-color-white .text-primary-hover:hover {
  color: #fff !important;
}
.text-primary-hover:hover, .primary-color-primary .text-primary-hover:hover {
	color: #7798BB !important;
}
.text-dark-hover:hover, .primary-color-dark .text-primary-hover:hover {
	color: #4273A7 !important;
} 


 
/* Background Colors */
.background-white {
  background-color: #ffffff !important;
}

.background-offwhite {
  background-color: #e8eeed !important;
}

.background-primary {
	background-color: #392b52 !important;
}
.background-primary-text {
	background-color: #9874f1 !important;
}
.background-dark {
	background-color: #100821 !important;
}
.background-green {
	background-color:#3d055d !important;
}
.background-black {
	background-color:#000000 !important;
}
.background-red {
	background-color:#b72cd0 !important;
}


/* Background Opacity */
.background-white-transparent {
	background-color: rgba(255,255,255,0.8) !important;
}
.background-primary-transparent {
	background-color: rgba(142,190,207,0.20) !important;
}
.background-dark-transparent {
	background-color: rgba(98,143,184,0.19) !important;
}

.background-green-transparent {
	background-color: rgba(86,167,87,0.19) !important;
}
/* Borders */

.aside-left .aside-nav > ul > li > a:hover, .aside-left .aside-nav > ul > li.active-item > a:link, .aside-left .aside-nav > ul > li.active-item > a:visited {
  border-style: solid;
  border-width: 0 5px 0 0;
  border-color: #7798BB;
}


.aside-nav.background-white-hightlight > ul > li > a:hover, .aside-nav.background-white-hightlight > ul > li.active-item > a:link, .aside-nav.background-white-hightlight > ul > li.active-item > a:visited,
.primary-color-white .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-white .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-white .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
  border-color: #fff;
} 

.aside-nav.background-primary-hightlight > ul > li > a:hover, .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited,
.primary-color-primary .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-primary .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-primary .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
  border-color: #7798BB;
}  
.aside-nav.background-dark-hightlight > ul > li > a:hover, .aside-nav.background-dark-hightlight > ul > li.active-item > a:link, .aside-nav.background-dark-hightlight > ul > li.active-item > a:visited,
.primary-color-dark .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-dark .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-dark .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
	border-color: #2D445C;
}

.block-bordered {
  border: 1px solid #003326;
}

.border-white{
   border-color: #ffffff !important;
  }

.border-primary{
    border-color: #7798BB  !important;;
  }
 
  .border-dark{
    border-color: #2D445C  !important;;
  }
  

 .border-red{
    border-color: #DC0404  !important;
    ;
  }
  

 .border-green{
    border-color: #1F9E00  !important;
    ;
  }
  

/* Stroke Buttons */ 
.button.button-white-stroke, a.button.button-white-stroke, a.button.button-white-stroke:link, a.button.button-white-stroke:visited,
.primary-color-white .button.button-primary-stroke, .primary-color-white a.button.button-primary-stroke, .primary-color-white a.button.button-primary-stroke:link, .primary-color-white a.button.button-primary-stroke:visited {
  background: none;
  border: 1px solid #fff;
  box-shadow: none;
}
.button.button-white-stroke:hover, a.button.button-white-stroke:hover,
.primary-color-white .button.button-primary-stroke:hover, .primary-color-white a.button.button-primary-stroke:hover {
  background: #fff none repeat scroll 0 0;
  color: #002633;
}
.button.button-primary-stroke, a.button.button-primary-stroke, a.button.button-primary-stroke:link, a.button.button-primary-stroke:visited,
.primary-color-primary .button.button-primary-stroke, .primary-color-primary a.button.button-primary-stroke, .primary-color-primary a.button.button-primary-stroke:link, .primary-color-primary a.button.button-primary-stroke:visited {
  background: none;
  border: 1px solid #49BF4C;
  box-shadow: none;
  color: #49BF4C;
}
.button.button-primary-stroke:hover, a.button.button-primary-stroke:hover,
.primary-color-primary .button.button-primary-stroke:hover, .primary-color-primary a.button.button-primary-stroke:hover {
  background: #49BF4C none repeat scroll 0 0;
  color: #fff;
}

.button.button-dark-stroke, a.button.button-dark-stroke, a.button.button-dark-stroke:link, a.button.button-dark-stroke:visited,
.primary-color-dark .button.button-primary-stroke, .primary-color-dark a.button.button-primary-stroke, .primary-color-dark a.button.button-primary-stroke:link, .primary-color-dark a.button.button-primary-stroke:visited {
  background: none;
  border: 1px solid #002633;
  box-shadow: none;
  color: #002633;
}
.button.button-dark-stroke:hover, a.button.button-dark-stroke:hover,
.primary-color-dark .button.button-primary-stroke:hover, .primary-color-dark a.button.button-primary-stroke:hover {
  background: #002633 none repeat scroll 0 0;
  color: #fff;
}
 
@media screen and (max-width:768px) {
/*CHANGE MENU BG FOR MOBILE DROP DOWN*/
   .top-nav li a {
	background: none repeat scroll 0 0 #113E6E;
	border-bottom: 4px solid #1F4E80;
 }
.nav-text {
      color: #fff;
     }
	
	 .top-nav li a, .background-white .top-nav li a {
      background: #002633 none repeat scroll 0 0;
      color: #fff;
     }
	

.top-nav ul ul {
  position:absolute;
  background:#5C3106;
}

.top-nav li ul li a {
  background:none repeat scroll 0 0 #5C3106;
  min-width:100%;
  padding:0.625rem;
}
}
  /*  
   .top-nav li ul li ul li a { background:none repeat scroll 0 0 #412B25;}
  .top-nav li a:hover {
    background:none repeat scroll 0 0 #412B25;
    color:#fff;
  }
   .top-nav li ul li a {
    background:none repeat scroll 0 0 #412B25;
    padding:0.625rem;
	color:#fff;
  }  */


/* Typography */
  
p {
	color: #5E5E5E!important;
	font-size: 1.2rem;
	line-height: 1.80rem;
	margin-bottom: 12px;
	
}
a, a:link, a:visited, a:hover, a:active { 
color: #777;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color:#152732;
 
}



/* Navigations */

.top-nav li a:hover, .aside-nav li a:hover {background:#5C3106;}

.top-nav .active-item a {background:#412B25;}
.aside-nav > ul > li.active-item > a:link,.aside-nav > ul > li.active-item > a:visited {
  background:#412B25;
  color:#fff;
}

.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#fff;
  background:#5C3106;
}

.aside-nav.slide-nav {
  background:#5C3106;
  bottom:0; 
  right:0;
  top:0;
  margin-right:-180px;     
  overflow-y:auto;
  padding-top:0.625rem;
  position:fixed;
  width:240px;
  z-index:2;
}
.aside-nav.slide-nav > ul {
  background:#5C3106;
  opacity:0;
  transition:all 0.20s linear 0s;
  -o-transition:all 0.20s linear 0s;
  -ms-transition:all 0.20s linear 0s;
  -moz-transition:all 0.20s linear 0s;
  -webkit-transition:all 0.20s linear 0s;
}
.aside-nav.slide-nav li a, .aside-nav.slide-nav li a:link, .aside-nav.slide-nav li a:visited {
  color:#fff;
  display:block;
  font-size:0.9rem;
  padding:0.625rem 1.25rem;
  border-bottom:0;
}
.aside-nav.slide-nav li a:hover {
  background:#5C3106!important;
  color:#fff!important;
}
.aside-nav.slide-nav li > ul {
  background:#5C3106;
  border-left:0;
  border-right:0;
}
.aside-nav.slide-nav li > ul ul {
  background:#5C3106;
  border-left:0;
  border-right:0;
}
.slide-nav-button {
  background:#220D02;
  cursor:pointer;
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  width:60px;
  z-index:3;
}


